.tab-container {background: #fff; border-left:1px solid #888888; border-right:1px solid #888888; border-bottom:1px solid #888888;}
.tab-panes {
	margin-left: 5px;
}
    #tab-header {
	float:left;
	width:100%;
	background:#DAE0D2 url("tabber-round_bg.gif") repeat-x bottom;
	font-size:93%;
	line-height:normal;
      }
    #tab-header ul {
      margin:0;
      padding:0px 0px 0;
      list-style:none;
      }
    #tab-header li {
      float:left;
      background:url("tabber-round_left.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 9px;
      }
    #tab-header a {
      display:block;
      background:url("tabber-round_right.gif") no-repeat right top;
      padding:5px 11px 4px 2px;
	  font-family:Arial, Helvetica, sans-serif;
      text-decoration:none;
      font-weight:bold;
	  font-size:11px;
      color:#333;
      }
    #tab-header a:hover {
      color:#333;
      }
    #tab-header #tab-current {
      background-image:url("tabber-round_left_on.gif");
      }
    #tab-header #tab-current a {
      background-image:url("tabber-round_right_on.gif");
      color:#663399;
      padding-bottom:5px;
      }
